@media only screen and (max-width: 680px) {
	header nav, header .twitter{
		display: none;
	}

	header button{
		visibility: visible;
	}

	#counter{
		right: 50px;
	}

	div.mc-image {
	}

	#profile, #contact{
		margin: 100px 0 100px 27px;
		float: left;
	}

	#profile img{
		width: 100%;
		margin-bottom: 30px;
	}

	#profile .col, #contact .col{
		width: 266px;
		float: left;
		margin-right: 27px;
	}

	#brands{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	.quote h1 {
		font-size: 24px;
	}

	#profile ul li span {
		margin-right: 5px;
	}

	#book section {
		padding: 50px 0;
	}

	#book section:nth-child(1) {
		padding-top: 100px;
	}

	.book-cover{
		width: 266px;
		height: auto;
		margin-bottom: 30px !important;
	}

	.buy-book-container{
		margin: 0 auto 30px auto;
	}

	.amazon-uk-logo, .amazon-us-logo, .barnes-and-noble-logo, .ibookstore-logo, .waterstones-logo {
		background-size: 256px 90px;
	}

	.amazon-uk-logo {
		background-position: -3px -1px;
		width: 114px;
		height: 29px;
	}

	.amazon-us-logo {
		background-position: -137px -1px;
		width: 113px;
		height: 29px;
	}

	.waterstones-logo {
		margin: 0;
		background-position: -2px -50px;
		width: 45px;
		height: 44px;
	}

	.ibookstore-logo {
		background-position: -81px -50px;
		width: 80px;
		height: 44px;
		margin: 10px 10px 0 10px;
	}

	.barnes-and-noble-logo {
		background-position: -188px -50px;
		width: 63px;
		height: 44px;
	}

	#book h1 {
		margin: 0 auto 30px;
		font-weight: 300;
		font-size: 24px;
		line-height: 48px;
		letter-spacing: 3px;
		text-align: center;
		text-transform: uppercase;
	}

	#book h4 {
		font-size: 14px;
		letter-spacing: 1px;
		margin-bottom: 20px;
	}

	#book h3 {
		font-size: 14px;
		letter-spacing: 5px;
		text-transform: uppercase;
		font-weight: 400;
	}

	#book p {
		display: block;
		width: 266px;
		position: relative;
		margin: 0 auto 30px;
		font-weight: 300;
		font-size: 14px;
		line-height: 24px;
	}

	#book p span{
		display: none;
	}

	#book footer{
		bottom: -20px;
	}

	#principles{
		display: none;
	}

	#testimonials{
		border-top: 1px solid #ececec;
	}

	#testimonials blockquote{
		margin: 0 auto 50px auto;
	}

	#testimonials blockquote p{
		width: 85%;
		font-size: 16px;
		margin-bottom: 10px !important;
		line-height: 30px;
	}

	footer{
		text-align: center;
		position: relative;
		right: 0;
		bottom: 0;
		width: 100%;
	}
}

@media only screen and (max-width: 768px) {
	#blog{
		padding-top: 49px;
	}

	.article-inner{
		margin: 0 auto;
		width: 100%;
	}

	article p, article time, article h1{
		padding-left: 8.4375%;
		padding-right: 8.4375%;
	}

	#tags, .blog-social{
		margin-left: 8.4375%;
	}

	article .videoWrapper{
		width: 83.125%;
		margin-left: 8.4375%;
	}

	article{
		padding: 50px 0;
	}

	article h1{
		font-size: 25px;
		line-height: 1.4;
	}
}